﻿/*
##################################################
Container styles for the modules AdjustmentData,
SOS, LabourTimes, Maintenance Data
##################################################
*/
#adc_tm_inner .tm_inner_container /* defines the main/sub/item container for the technical manuals */
{
    background-color: #F8FFEC;
}

#adc_sos_inner .sos_inner_container /* defines the main/sub/item container for the sos data */
{
    background-color: #F8FFEC;
}

#adc_lt_inner .lt_inner_container /* defines the main/sub/item container for the labour times */
{
    background-color: #F8FFEC;
}

#adc_ad_inner .ad_inner_container /* defines the main/sub/item container for the adjustment data */
{
    background-color: #F8FFEC;
}

#adc_md_inner .md_inner_container /* defines the maintenance data, also change the querry.treeview.css if needed */
{
    background-color: #F8FFEC;
}

#adc_wd_inner .wd_inner_container /* defines the maintenance data, also change the querry.treeview.css if needed */
{
    background-color: #F8FFEC;
}

.topContent /* header used by TM, SOS, LT, AD, MD */
{
    padding-top:5px;
    float: left;
    font-size: 14pt;
    font-weight: bold;
}

.containerDistance
{
    margin: 5px 0%;
}

/*  Need for firefox */
a, div
{
    font-size:10pt;
}
/* Container Styles End */